Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

gnutls update error #1719

Open
jeroen opened this issue Aug 12, 2019 · 0 comments

Comments

@jeroen
Copy link
Contributor

commented Aug 12, 2019

Since the latest gnutls update I see this on appveyor for each build:

:: Processing package changes...
upgrading libgnutls...
error: command (/usr/bin/bash /usr/bin/bash -c . /tmp/alpm_0qtKxd/.INSTALL; post_upgrade 3.6.9-1 3.6.8-2 ) failed to execute correctly
upgrading libzstd...
upgrading man-db...
/tmp/alpm_x9exsw/.INSTALL: line 9: vercmp: command not found
/tmp/alpm_x9exsw/.INSTALL: line 9: [: : integer expression expected
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
1 participant
You can’t perform that action at this time.